package com.ruoyi.bst.areaSub.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AreaSubStatus {
    ENABLED("0", "启用"),
    DISABLED("1", "禁用");

    private final String code;
    private final String name;
}
